
Функция ДатаРожденияСотрудника() Экспорт
	Если ЗначениеЗаполнено(ПараметрыСеанса.Пользователь) Тогда
		Возврат ПараметрыСеанса.Пользователь.ДатаРождения;
	Иначе
		Возврат Неопределено;
	КонецЕсли;
КонецФункции